Bug 56163 - System re-starts randomly under X for Dell 2500/2550 servers
System re-starts randomly under X for Dell 2500/2550 servers
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
7.2
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-13 10:26 EST by Need Real Name
Modified: 2007-04-18 12:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-11 08:23:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-11-13 10:26:39 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)

Description of problem:
When running KDE under rh7.2 on Dell 2550 and 2500 servers the system 
reboots at random intervals.  

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Startx
2. Login to kde 
3. Open and use gui apps until the reboot occurs.
	

Actual Results:  System will restart.  Did not notice any obvious log 
entries related to the shutdown/restart.

Additional info:

This occured with both a stock/patched system. The video card with these 
servers is listed by Dell as an ATI XL w/8MB memory.  They suggest using 
the mach64 server.  I've encountered this problem with all my new Dell 
2550 rackmount servers and a 2500 series as well.
Comment 1 Mike A. Harris 2001-11-17 02:25:29 EST
Are you running the latest updates from Red Hat Network or our
updates.redhat.com ftp server?  In particular I recommend upgrading
to our latest kernel erratum 2.4.9-13.
Comment 2 Bill Stephens 2002-01-11 08:23:29 EST
I'm having the same problem on a Dell 2400 server, also using the Mach 64
video.  I'm using the 2.4.9-13 kernel, and had similar problems with an upgraded
2.4.17 kernel.  I'm suspecting the driver at this point.  There appear to be
several other open issues with the accelerated ATI based video chips in
bugzilla.  Are there any other suggestions?  Any logging our output you'd like
captured.  It happens to me at least once a day.
Comment 3 Mike A. Harris 2002-05-21 02:04:02 EDT
This problem is fixed in Red Hat Linux 7.3, and should be fixed also
in an upcoming erratum release for 7.2 and 7.1

Note You need to log in before you can comment on or make changes to this bug.